.fpca_llista_enllac h1 {
    font-size: 22px;
    text-align: left;
    padding: 0.938em;
}

.fpca_llista_enllac img {
    width: 100%;
    height: 170px;
    display: block;
}

.fpca_llista_enllac .llistat_enllacos_filet:last-child .llistat_enllacos_filet_cont {
    border: 0;
}

.fpca_llista_enllac .destacat_text_avancat_cont h2 {
    color: black;
    font-weight: bold;
    padding-top: 1.125em;
}

.fpca_llista_enllac .corrector-margins {
    margin-bottom: 0.938em;
}

/*tablet*/
@media (min-width: 768px) and (max-width:991px){
	.fpca_llista_enllac .image {
		width: 100%;
		height: 0;
		padding-bottom: 170px;
		position: relative;
		overflow: hidden;
	}
	.fpca_llista_enllac .image img{
        position: absolute;
        width: auto;
        height: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
    }
}


/* mobile*/
@media(max-width:767px){
	.fpca_llista_enllac .image {
		width: 100%;
		height: 0;
		padding-bottom: 170px;
		position: relative;
		overflow: hidden;
	}
	.fpca_llista_enllac .image img{
        position: absolute;
        width: 100%;
        height: auto;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
    }
    .fpca_llista_enllac .llistat_enllacos_filet_cont .list-group-item {
        padding-left: 0;
    }

    .fpca_llista_enllac .corrector-margins {
        margin-bottom: 0;
    }
}

/*clases de utilidad*/

.fpca_llista_enllac .d-none {
    display: none;
}

.fpca_llista_enllac .container.bg-gray {
    background-color: #EFEFEF;
}

.fpca_llista_enllac .p-15 {
    padding: 0.938em 30px;
}
